Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 09:57:50 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way 19.03.2023

DEAR SIR

I AM WAITING FOR MY SUBJECT ORDER IT WAS SUPPOSED TO BE DELIVERED ON FRIDAY AND TILL TODAY THERE IS NOT SIGN OF MY PARECEL. I HAVE ORDERED SEVERAL TIMES FROM SPLASH FASHION AND I REALLY DONT LIKE YOUR SERVICE OF DELIVERY INSPITE OF CHARGING ME KD.2/- FOR NEXT DAY DELIVERY.

AND PLEASE NOTE I NEED THE DELIVERY AT MY OFFICE ADDRESS AS GIVEN BEFORE 4.00PM BY TODAY.

I WOULD APPRECIATE YOUR QUICK AND URGENT DELIVERY IN THIS MATTER AS I AM TRAVELLING TOMORROW MORNING.

THANKS
MR. IGNATIUS MENDES - 97228965
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Splash Fashions <[email-masked]>
Sent: Saturday, March 18, 2023 2:03 PM
To: IGNATIUS MENDES <[email-masked]>
Subject: Your products are on the way

Order number 8420451559 has been shipped.

[Splash logo]<https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/kw/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
iPhone<https://itunes.apple.com/kw/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>

Women<https://www.splashfashions.com/kw/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Men<https://www.splashfashions.com/kw/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Offers<https://www.splashfashions.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Clearance<https://www.splashfashions.com/kw/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
Your products have been shipped.
Hi IGNATIUS MENDES, your order number is 8420451559
The tracking number is 100080478705.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=100080478705&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>

Order shipping to
IGNATIUS MENDES
CDC - BLOCK NO. 10, STREET 1
SHUWAIKH, Bahman General Trading & Contracting C
Al Asimah - Kuwait City, Kuwait
Mobile: +965 97228965

Payment Method:
[Knet]

Order Details Consignment Number: 88883001184720230318

Item

Description

Shipped Quantity

[https://media.centrepointstores.com/i/centrepoint/8518329-K01101-SPS23181122_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/kw/en/p/164961119?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
SPLASH
2Xtremz Floral Print Square Neck Top with Lace Detail and 3/4 Sleeves
Color: Cream
Size: XL
1
[https://media.centrepointstores.com/i/centrepoint/6037422-WWVNSHTH1T1110N-SPS23101122_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/kw/en/p/164875634?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
SPLASH
Solid Shirt with Long Sleeves and Button Closure
Color: Green
Size: 18
1
[https://media.centrepointstores.com/i/centrepoint/6037030-WWVNTOPH5T1118A-SPW22180822_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/kw/en/p/164607489?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
SPLASH
Solid Mandarin Collar Top with Long Sleeves and Button Closure
Color: Yellow
Size: 16
1
[https://media.centrepointstores.com/i/centrepoint/6037425-WWVNSHTH1T1110N-SPS23101122_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/kw/en/p/164875652?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
SPLASH
Solid Shirt with Long Sleeves and Button Closure
Color: Pink
Size: 18
1
[https://media.centrepointstores.com/i/centrepoint/6037029-WWVNTOPH5T1118A-SPW22180822_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/kw/en/p/164607482?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
SPLASH
Solid Mandarin Collar Top with Long Sleeves and Button Closure
Color: Red
Size: 14
1
[https://media.centrepointstores.com/i/centrepoint/6037034-WWVNTOPH5T1118A-SPW22180822_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/kw/en/p/164607512?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
SPLASH
Solid Mandarin Collar Top with Long Sleeves and Button Closure
Color: Blue
Size: 14
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/SplashFashions>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/SplashFashions>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 18-00-871.
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited
Privacy Policy<https://www.splashfashions.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>  | Terms & Conditions<https://www.splashfashions.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5872948